features:
  secondary:
    - name: "API support for setting multiple Feature Flags strategies"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/operations/feature_flags.html#feature-flag-behavior-change-in-130'
      reporter: ogolowinski
      stage: release
      categories:
        - 'Feature Flags'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/204895'
      description: |
        You can now create feature flag strategies and apply them to environments via a public API. Previously, strategies were bound to environments. Introducing new strategies required defining additional environments and attaching them to these environments. This new API will allow for defining strategies independent of environments.
